/* CSS Document */

/****
[+] iPhone5(SE)
****/
@media (max-width: 320px) {

.date_list ol {
    font-size: 80%;
    white-space: nowrap;
    }
.date_list span.txt_xs {
    word-break: keep-all;
    }
#page_program .list_course > div:nth-child(2) .ttl h2 {
    font-size: 165%;
    } 
    
/* //@media */
}
/****
[+] iPhone6
****/
@media (min-width: 321px) and (max-width: 375px) {
    
/* //@media */
}

/****
[+] iPhone6 plus
****/
@media (min-width: 376px) and (max-width: 414px) {
    
/* //@media */
}


/****
スマホ
（767px以下）	
.col-xs-*
****/
@media (max-width: 767px) {
    
/* //@media */
}


/****
タブレット
（768px〜991px）	
.col-sm-*
****/
@media (min-width: 768px) and (max-width: 991px) {
    
/* //@media */
}


/****
PC
（992px〜1119px）	
.col-md-*
****/
@media (min-width: 992px) and (max-width: 1119px) {
    
/* //@media */ 
}


/****
PC大画面
（1200px以上）
.col-lg-*
****/
@media (min-width: 1200px) {
    
/* //@media */ 
}
